EMESENE(1)

NAME
Emesene - MSN Messenger Client.

SYNOPSIS
emesene [OPTIONS]

DESCRIPTION
Emesene is a multiplattform MSN messenger client written in Python and PyGTK.

OPTIONS
Emesene options:

-m, --minimized
    Start emesene minimized.

-i, --iconified
    Start emesene iconified.

--user=mail@address
    Login as mail@address

--safe
    Don't use cache for the userlist.

--leakdebug
    Print leak debug messages.

AUTHOR
This manual page was written by Emilio Pozuelo Monfort <pochu@ubuntu.com>.